._c333 {
    color: #333;
}
._c333:hover {
    color: #333;
}

a:hover {
    text-decoration: none;
}

/**/

.site-players {
    background-color: #E6E3E4;
    position: relative;
    display: none;
}


.site-players .player {
    padding: 25px;
    position: relative;
    background: #E6E3E4;
    background: -webkit-linear-gradient(#f0eeef, #E6E3E4);
    background: -o-linear-gradient(#f0eeef, #E6E3E4);
    background: -moz-linear-gradient(#f0eeef, #E6E3E4);
    background: linear-gradient(#f0eeef, #E6E3E4);
}

.site-players .player::before {
    content: '';
    border: 1px solid #fff;
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
}

.site-players .radio {
    /*height: 55px;*/
}

.site-players .status {
    font: 300 14px 'Open Sans', sans-serif;
    color: #224095;
}

.site-players .programa {
    font: 700 14px 'Open Sans', sans-serif;
    color: #000;
}

.site-players .pessoa {
    font: 14px 'Open Sans', sans-serif;
    color: #000;
}

.site-players .audio-play,
.site-players .audio-pause,
.site-players .video-play {
    display: inline-block;
    width: 38px;
    height: 38px;
    cursor: pointer;
    position: relative;
    z-index: 2;
}

.site-players .audio-play {
    background: url('../../img/frontend/play.png') no-repeat right center;
}

.site-players .audio-pause {
    background: url('../../img/frontend/pause.png') no-repeat right center;
}

.site-players .video-play {
    background: url('../../img/frontend/video.png') no-repeat right center;
}

.site-players .fm {
    position: relative;
    width: 65px;
}

.site-players .fm::before {
    content: 'FM';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    font: 700 12px 'Open Sans';
    color: #9C9C9C;
}

.site-players .am {
    position: relative;
    width: 65px;
}

.site-players .am::before {
    content: 'AM';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    font: 700 12px 'Open Sans';
    color: #9C9C9C;
}

/**/

.site-header {
    position: relative;
}

.site-header .ouca {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 50%;
    margin-left: -74px;
    display: block;
    width: 148px;
    height: 58px;
    background: url('../../img/frontend/ouca-radios.png') no-repeat center center;
}

.site-header .busca input {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    font: 300 15px 'Open Sans';
    border-right: none;
    box-shadow: none;
    height: 30px;
}

.site-header .busca button[type=submit] {
    height: 30px;
    background: url('../../img/frontend/lupa.png') no-repeat center center;
    border-top-right-radius: 15px; 
    border-bottom-right-radius: 15px; 
    border-left-color: transparent;
    width: 40px;
    border-left: none;
}

.site-header .menu {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    text-align: center;
}

.site-header .menu > ul {
    margin: 0;
    padding: 0;
}

.site-header .menu > ul > li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.site-header .menu > ul > li > a {
    display: inline-block;
    font: 700 19px 'Open Sans';
    padding: 14px 0;
    padding-left: 18px;
    background-position: left center;
    background-repeat: no-repeat;
    text-transform: lowercase;
}

/**/

.site-header .menu > ul > li.submenu {
    position: relative;
}

.site-header .menu > ul > li.submenu > a {
    background-image: url('../../img/frontend/menu-seta-cinza.png');
}

.site-header .menu > ul > li.submenu ul {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
    top: 54px;
    left: 0;
    border-left: 1px solid rgba(255,255,255,0.25);
    border-right: 1px solid rgba(255,255,255,0.25);
    border-bottom: 1px solid rgba(255,255,255,0.25);
}

.site-header .menu > ul > li.submenu.inverso ul {
    left: initial;
    right: 0;
}

.site-header .menu > ul > li.submenu:hover ul {
    display: block;
}

.site-header .menu > ul > li.submenu > ul > li {
    list-style: none;
    min-width: 250px;
}

.site-header .menu > ul > li.submenu > ul > li > a {
    display: block;
    font: 600 16px 'Open Sans';
    color: #fff;
    background-color: #74B343;
    border-bottom: 1px solid rgba(255,255,255,0.25);
    padding: 3px 25px;
    text-align: left;
    width: 100%;
    position: relative;
}

.site-header .menu > ul > li.submenu > ul > li > a > span {
    position: relative;
    z-index: 2;
}

.site-header .menu > ul > li.submenu > ul > li:last-child > a {
    border-bottom: none;
}

.site-header .menu > ul > li.submenu > ul > li > a:hover {
    border-left: 5px solid #fff;
}

.site-header .menu > ul > li.submenu > ul > li > a:hover::before {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.25);
}

/**/

.site-footer {
    background-color: #E6E3E4;
    padding-bottom: 30px;
}

.site-footer .socials a {
    display: inline-block;
    margin-right: 1px;
}

.site-footer h3 {
    margin: 0;
    margin-bottom: 5px;
    display: inline-block;
    font: 700 15px 'Open Sans', sans-serif;
    padding-top: 10px;
    position: relative;
}

.site-footer h3::after {
    content: '';
    height: 3px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.site-footer h3.laranja {
    color: #F08020;
}
.site-footer h3::after {
    background-color: #F08020;
}

.site-footer h3.verde {
    color: #74B343;
}
.site-footer h3.verde::after {
    background-color: #74B343;
}

.site-footer h3.azul {
    color: #0054A1;
}
.site-footer h3.azul::after {
    background-color: #0054A1;
}

.site-footer h3.purpura {
    color: #A00078;
}
.site-footer h3.purpura::after {
    background-color: #A00078;
}

.site-footer h3.marinho {
    color: #0E8D93;
}
.site-footer h3.marinho::after {
    background-color: #0E8D93;
}

.site-footer h3.vermelho {
    color: #CC0008;
}
.site-footer h3.vermelho::after {
    background-color: #CC0008;
}

.site-footer h3.roxo {
    color: #7E698D;
}
.site-footer h3.roxo::after {
    background-color: #7E698D;
}

.site-footer h3.cinza {
    color: #8D8D8D;
}
.site-footer h3.cinza::after {
    background-color: #8D8D8D;
}

.site-footer .links ul {
    margin: 0;
    padding: 0;
}

.site-footer .links ul li {
    list-style: none;
    font: 300 13px 'Open Sans', sans-serif;
}

.site-footer .links ul li a {
    color: #000;
}

/**/

.site-footer .copyright {
    font: 300 14px 'Open Sans', sans-serif;
    color: #000;
}

.site-footer .copyright h1 {
    font-size: 14px;
    margin: 0;
    display: inline;
}

/**/

.section1 .destaque {
    position: relative;
}

@media(min-width:992px){
    .section1 .destaque::after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0,0,0,0.75);
        background: -webkit-linear-gradient(left top, rgba(0,0,0,0.75), rgba(0,0,0,0));
        background: -o-linear-gradient(bottom right, rgba(0,0,0,0.75), rgba(0,0,0,0));
        background: -moz-linear-gradient(bottom right, rgba(0,0,0,0.75), rgba(0,0,0,0));
        background: linear-gradient(to bottom right, rgba(0,0,0,0.75), rgba(0,0,0,0));
    }
}

.section1 .destaque .caderno {
    font: 700 20px 'Open Sans';
    color: #F08020;
}@media(min-width:992px){
    .section1 .destaque .caderno {
        position: absolute;
        z-index: 2;
        top: 30px;
        left: 30px;
    }
}

@media(min-width:992px){
    .section1 .destaque .textos {
        position: absolute;
        z-index: 2;
        bottom: 30px;
        left: 30px;
    }
}

.section1 .destaque .titulo {
    font: 700 20px 'Open Sans';
    display: block;
    color: #000;
    text-transform: uppercase;
}@media(min-width:992px){
    .section1 .destaque .titulo {
        color: #fff;
        font-size: 40px;
    }
}

.section1 .destaque .linha-fina {
    font: 20px 'Open Sans';
    display: block;
    color: #000;
}@media(min-width:992px){
    .section1 .destaque .linha-fina {
        color: #fff;
    }
}

.section1 .chamada .caderno {
    margin: 0;
    margin-bottom: 5px;
    font: 700 16px 'Open Sans';
}

.section1 .chamada.verde .caderno a {
    color: #74B343;
}
.section1 .chamada.azul .caderno a {
    color: #0054A1;
}
.section1 .chamada.purpura .caderno a {
    color: #A00078;
}

.section1 .chamada .titulo {
    margin-top: 7.5px;
    display: block;
    font: 700 18px 'Open Sans';
    line-height: 20px;
}

.section1 .chamada.verde .titulo {
    color: #74B343;
}
.section1 .chamada.azul .titulo {
    color: #0054A1;
}
.section1 .chamada.purpura .titulo {
    color: #A00078;
}

.section1 .chamada .linha-fina {
    display: block;
    margin-top: 7.5px;
    font: 14px 'Open Sans';
    line-height: 17.5px;
    color: #000;
}

/**/

.section2 .destaque .titulo {
    display: block;
    font: 700 20px 'Open Sans';
    color: #F08020;
}@media(min-width:992px){
    .section2 .destaque .titulo {
        line-height: 32px;
        font-size: 28px;
    }
}

.section2 .destaque .linha-fina {
    margin-top: 5px;
    display: block;
    font: 16px 'Open Sans';
    color: #444444;
    line-height: 20px;
}

.section2 .destaque .socials {
    margin-top: 5px;
}

.section2 .destaque .socials a {
    color: #A5A5A5;
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
}

.section2 .chamada .titulo {
    margin-top: 7.5px;
    display: block;
    font: 700 18px 'Open Sans';
    color: #000;
}

.section2 .chamada .linha-fina {
    margin-top: 7.5px;
    display: block;
    font: 14px 'Open Sans';
    color: #000;
}

/**/

.section3 .destaque .titulo {
    display: block;
    font: 700 32px 'Open Sans';
    color: #0054A1;
    line-height: 40px;
    margin-bottom: 10px;
}

.section3 .destaque .linha-fina {
    display: block;
    font: 20px 'Open Sans';
    color: #444;
    line-height: 25px;
}

.section3 .destaque .socials {
    margin-top: 10px;
}

.section3 .destaque .socials a {
    color: #A5A5A5;
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
}

.section3 .chamada .titulo {
    font: 700 18px 'Open Sans';
    color: #0054A1;
    display: block;
    margin-top: 10px;
}

.section3 .chamada .linha-fina {
    font: 14px 'Open Sans';
    color: #444;
    display: block;
    margin-top:5px;
}

.section3 .chamada2 .titulo {
    font: 700 18px 'Open Sans';
    color: #333;
    display: block;
    margin-top: 10px;
}

.section3 .chamada2 .linha-fina {
    font: 14px 'Open Sans';
    color: #888;
    display: block;
    margin-top:5px;
}

.section3 .veja-mais {
    display: block;
    font: 700 18px 'Open Sans';
    color: #fff;
    background-color: #0054A1;
    text-align: center;
    padding: 5px 15px;
}

/**/

.vagas-de-emprego .chamada {
    background-color: #D8D8D8;
    padding: 5px 10px;
}

.vagas-de-emprego .chamada .titulo {
    font: 700 16px 'Open Sans';
    color: #000;
    text-transform: uppercase;
}

.vagas-de-emprego .chamada .linha-fina {
    margin-top: 2.5px;
    font: 14px 'Open Sans';
    color: #000;
}

.vagas-de-emprego .chamada .eu-quero {
    display: inline-block;
    margin-top: 2.5px;
    font: 14px 'Open Sans';
    color: #0E8D93;
}

/**/

.horoscopo {
    text-align: center;
}

.horoscopo .signo {
    font: 700 31px 'Open Sans';
    color: #0E8D93;
}

.horoscopo .signo a {
    color: #0E8D93;
}

.horoscopo .data {
    font: 300 14px 'Open Sans';
    color: #0E8D93;
    margin-bottom: 7.5px;
}

.horoscopo .texto {
    font: 300 14px 'Open Sans';
    color: #000;
    margin-top: 7.5px;
}

.horoscopo .texto a {
    color: #000;
}

/**/

.classificados .chamada {
    background-color: #D8D8D8;
    padding: 5px 10px;
}

.classificados .chamada .titulo {
    font: 700 16px 'Open Sans';
    color: #000;
    text-transform: uppercase;
}

.classificados .chamada .linha-fina {
    margin-top: 2.5px;
    font: 14px 'Open Sans';
    color: #000;
}@media(min-width:992px){
    .classificados .chamada .linha-fina {
        min-height: 40px;
    }
}

.classificados .chamada .eu-quero {
    display: inline-block;
    margin-top: 2.5px;
    font: 14px 'Open Sans';
    color: #0E8D93;
}

/**/

.entre-em-contato .dado .titulo {
    font: 600 15px 'Open Sans';
    color: #8D8D8D;
}

.entre-em-contato .dado .texto {
    font: 300 14px 'Open Sans';
    color: #000;
}

/**/

.hr-azul {
    border-top: 1px solid #0054A1;
}

.hr-laranja {
    border-top: 1px solid #F08020;
}

/**/

.menu-hamburguer-sessao {
    margin: 0;
    margin-bottom: 15px;
    padding: 0;
    border-bottom: 1px solid ;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.menu-hamburguer-sessao.laranja {
    border-bottom-color: #ef801f;
}
.menu-hamburguer-sessao.azul {
    border-bottom-color: #0054A1;
}
.menu-hamburguer-sessao.marinho {
    border-bottom-color: #0E8D93;
}
.menu-hamburguer-sessao.roxo {
    border-bottom-color: #7E698D;
}
.menu-hamburguer-sessao.verde {
    border-bottom-color: #75b543;
}
.menu-hamburguer-sessao.vermelho {
    border-bottom-color: #cc0008;
}

.menu-hamburguer-sessao > li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 35px;
    padding-top: 5px;
    padding-bottom: 5px;
    font: 700 26px 'Open Sans', sans-serif;
    cursor: pointer;
    position: relative;
    background-image: url('../../img/frontend/menu-hamburguer-cinza.png');
    text-transform: lowercase;
}

.menu-hamburguer-sessao.rodape > li {
    padding-left: 0;
    background: none;
}

.menu-hamburguer-sessao > li > ul {
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    z-index: 1;
    top: 46px;
    left: 0;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-top: none;
}

.menu-hamburguer-sessao.laranja > li > ul {
    border-color: #ef801f;
}
.menu-hamburguer-sessao.azul > li > ul {
    border-color: #0054A1;
}
.menu-hamburguer-sessao.marinho > li > ul {
    border-color: #0E8D93;
}
.menu-hamburguer-sessao.verde > li > ul {
    border-color: #75b543;
}

.menu-hamburguer-sessao > li:hover > ul {
    display: block;
}

.menu-hamburguer-sessao > li > ul > li {
    margin: 0;
    padding: 0;
    display: block;
    font: normal 15px 'Open Sans';
}

.menu-hamburguer-sessao > li > ul > li > a {
    display: block;
    padding: 10px 35px;
}

.menu-hamburguer-sessao.laranja > li > ul > li > a {
    color: #ef801f;
}
.menu-hamburguer-sessao.azul > li > ul > li > a {
    color: #0054A1;
}
.menu-hamburguer-sessao.marinho > li > ul > li > a {
    color: #0E8D93;
}
.menu-hamburguer-sessao.roxo > li > ul > li > a {
    color: #7E698D;
}
.menu-hamburguer-sessao.verde > li > ul > li > a {
    color: #75b543;
}
.menu-hamburguer-sessao.vermelho > li > ul > li > a {
    color: #cc0008;
}

/**/

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
    height: 100%;
}


/**/

.footer-destaque-titulo {
    font: 300 22px 'Open Sans',sans-serif;
    color: #0E8D93;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 5px;
    border-bottom: 1px solid #0E8D93;
}

.footer-destaque-titulo > a {
    color: #0E8D93;
}

/**/

.box-caderno .item:not(:last-child) {
    margin-bottom: 25px;
}

.box-caderno .titulo {
    font: 700 18px 'Open Sans';
    display: block;
}
.box-caderno.verde .titulo {
    color: #75b543;
}
.box-caderno.azul .titulo {
    color: #0054a1;
}

.box-caderno .linha-fina {
    font: 14px 'Open Sans';
    display: block;
    color: #444;
}
.box-caderno .linha-fina {

}

/**/

.box-servico-notas-de-falescimento .item:not(:last-child) {
    margin-bottom: 10px;
}

.box-servico-notas-de-falescimento .titulo {
    font: 600 24px 'Open Sans';
    text-transform: uppercase;
    color: #0E8D93;
}

.box-servico-notas-de-falescimento .data {
    font: 300 16px 'Open Sans';
    color: #9C9C9C;
    margin-bottom: 15px;
}

.box-servico-notas-de-falescimento .nome {
    font: 600 18px 'Open Sans';
    color: #0E8D93;
}

.box-servico-notas-de-falescimento .idade {
    font: 300 18px 'Open Sans';
    color: #0E8D93;
}

.box-servico-notas-de-falescimento .veja-mais {
    font: 700 18px 'Open Sans';
    color: #fff;
    background-color: #0E8D93;
    display: block;
    text-align: center;
    padding: 7.5px 10px;
    margin-top: 15px;
}

/**/

.box-videos .playlist .destaque{
    font:   16px 'Open Sans';
    color: #fff;
    background-color: #a4a4a4;
    padding: 10px;
}
.box-videos .playlist .destaque:active,
.box-videos .playlist .destaque:visited,
.box-videos .playlist .destaque:focus {
    text-decoration: none;
}

.box-videos .playlist .chamada {
    display: block;
    padding: 10px;
    font: 14px 'Open Sans';
    color: #444;
    background: url('../../img/frontend/video-seta.png') no-repeat left center;
    padding-left: 15px;
}

.box-videos .playlist .mais-videos {
    margin-top: 10px;
    display: block;
    padding: 5px 15px;
    text-align: center;
    font: 700 18px 'Open Sans';
    color: #fff;
    background-color: #7E698D;
}

.box-videos .playlist .player {
    margin-top: 10px;
    margin-bottom: 10px;
}

.box-videos .playlist .player embed {
    display: block;
    width: 100%;
}

.box-videos .playlist ul {
    margin: 0;
    padding: 0;
}

.box-videos .playlist ul > li {
    list-style: none;
}

.box-videos .playlist ul > li > a {
    display: block;
}

/**/

.box-espaco-pet .chamada .titulo {
    font: 700 18px 'Open Sans';
    color: #F08020;
    display: block;
}

.box-espaco-pet .chamada .linha-fina {
    margin-top: 5px;
    font: 14px 'Open Sans';
    color: #444;
    display: block;
}

/**/

.box-mais-lidas .chamada .titulo {
    font: 700 18px 'Open Sans';
    color: #0E8D93;
    display: block;
}

.box-mais-lidas .chamada .linha-fina {
    margin-top: 5px;
    font: 14px 'Open Sans';
    color: #444;
    display: block;
}

/**/

.box-servico-enquete .titulo {
    font: 600 24px 'Open Sans';
    color: #4C857A;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.box-servico-enquete .pergunta {
    font: 700 22px 'Open Sans';
    color: #000;
}

.box-servico-enquete .radio label {
    font: 700 18px 'Open Sans' !important;
    color: #4C857A;
}

.box-servico-enquete .radio input[type=radio] {
    margin-top: 6px;
}

.box-servico-enquete button[type=submit] {
    margin-top: 25px;
    border: none;
    font: 700 18px 'Open Sans';
    color: #fff;
    display: block;
    width: 100%;
    padding: 5px 10px;
    background-color: #4C857A;
}

/**/

.box-blogs .item:not(:last-child) {
    margin-bottom: 30px;
}

.box-blogs .dados {
    padding-left: 5px;
}

.box-blogs .nome {
    margin-bottom: 5px;
    font: 14px 'Open Sans';
    color: #444;
    text-transform: uppercase;
}

.box-blogs .item .dados .titulo {
    font: 700 18px 'Open Sans';
    color: #CC0008;
}

.box-blogs .data {
    font: 14px 'Open Sans';
    color: #B0B0B0;
}

/**/

.veja-mais {
    display: block;
    font: 700 15px 'Open Sans';
    background-color: #F08020;
    color: #fff;
    text-align: center;
    padding: 6px 15px;
}
.veja-mais:hover {
    color: #fff;
}

/**/

.caderno-subcarno-noticia-header {
    margin-top: 35px;
    background-color: #0054A1;
    color: #fff;
    padding: 20px 0;
}

.caderno-subcarno-noticia-header .caderno {
    position: relative;
    font: 300 60px 'Open Sans';
    text-transform: uppercase;
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
}@media(min-width:992px){
    .caderno-subcarno-noticia-header .caderno {
        padding-right: 165px;
    }
}@media(max-width:991px){
    .caderno-subcarno-noticia-header .caderno {
        display: block;
        text-align: center;
        font: 300 40px 'Open Sans';
    }
}

.caderno-subcarno-noticia-header .caderno .subcaderno {
    display: block;
    font: 14px 'Open Sans';
    padding-left: 5px;
}

@media(min-width:992px){
    .caderno-subcarno-noticia-header .caderno::before {
        content: '';
        display: block;
        width: 1px;
        position: absolute;
        top: 0;
        right: 130px;
        bottom: 0;
        background-color: #fff;
    }
    .caderno-subcarno-noticia-header .caderno::after {
        content: '';
        display: block;
        width: 106px;
        height: 106px;
        position: absolute;
        top: 50%;
        margin-top: -53px;
        right: 0;
        background-position: center center;
        background-repeat: no-repeat;
    }
    .caderno-subcarno-noticia-header.blog .caderno::after {
        content: '';
        display: block;
        width: 106px;
        height: 106px;
        position: absolute;
        top: 50%;
        margin-top: -53px;
        right: 0;
        background-position: center center;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        border-radius: 50%;
        border: 4px solid #EA545F;
    }
}

@media(max-width:991px){
    .caderno-subcarno-noticia-header .fale-com {
        text-align: center;
    }
}

.caderno-subcarno-noticia-header .fale-com .header {
    display: block;
    font: 700 14px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
}

.caderno-subcarno-noticia-header .fale-com .email {
    margin-top: 5px;
    display: block;
    font: 14px 'Open Sans';
    color: #fff;
}

.caderno-subcarno-noticia-header .fale-com .telefone {
    margin-top: 5px;
    display: block;
    font: 14px 'Open Sans';
    color: #fff;
}

@media(min-width:992px){
    .caderno-subcarno-noticia-header.blog .curriculo {
        width: 300px;
        position: absolute;
        top: 0;
        left: 425px;
    }
}@media(max-width:991px){
    .caderno-subcarno-noticia-header.blog .curriculo {
        display: block;
        margin-bottom: 15px;
        text-align: center;
    }
}

.caderno-subcarno-noticia-header.blog .curriculo strong {
    display: block;
    text-transform: uppercase;
    margin-bottom: 5px;
}

/**/

.noticia-aberta .titulo {
    margin: 0;
    margin-bottom: 5px;
    font: 700 36px 'Open Sans';
    color: #0054A1;
}

.noticia-aberta .linha-fina {
    font: 300 18px 'Open Sans';
    color: #333;
    font-style: italic;
    margin-bottom: 10px;
}

.noticia-aberta .data-publicacao {
    font: 14px 'Open Sans';
    color: #B0B0B0;
}

.noticia-aberta .data-publicacao span {
    color: #333;
}

.noticia-aberta .autor {
    font: 14px 'Open Sans';
    color: #B0B0B0;
}

.noticia-aberta .autor span {
    color: #333;
}

.noticia-aberta .conteudo {
    text-align: justify;
    margin-top: 30px;
    font: 18px 'Open Sans';
    color: #333;
}

.noticia-aberta .legenda-da-imagem {
    font: 14px 'Open Sans';
    color: #333;
    background-color: #eee;
    padding: 5px 10px;
}

.noticia-aberta .video {
    margin-top: 30px;
}

.noticia-aberta .comentarios {
    margin-top: 30px;
}

.noticia-aberta .anuncio {
    text-align: center;
}

.noticia-aberta .anuncio img {
    max-width: 100%;
}

/**/

.noticias-relacionadas h2 {
    background-color: #0054A1;
    font: 22px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    margin: 0;
    margin-bottom: 10px;
}

.noticias-relacionadas .item .autor,
.noticias-relacionadas .item .subcaderno {
    display: block;
    font: 14px 'Open Sans';
    color: #333;
    text-transform: uppercase;
    margin-bottom: 7.5px;
}

.noticias-relacionadas .item .titulo {
    font: 700 18px 'Open Sans';
    color: #0054A1;
}

.noticias-relacionadas .item .data-publicacao {
    font: 14px 'Open Sans';
    color: #B0B0B0;
}

/**/

.noticia-aberta .facebook-quadro {
    text-align: center;
}

.outras-noticias h3 {
    background-color: #F08020;
    font: 22px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    margin: 0;
    margin-bottom: 10px;
}

.outras-noticias .item .autor {
    font: 14px 'Open Sans';
    color: #333;
    text-transform: uppercase;
    margin-bottom: 7.5px;
}

.outras-noticias .item .titulo {
    font: 700 18px 'Open Sans';
    color: #F08020;
}

.outras-noticias .item .data-publicacao {
    font: 14px 'Open Sans';
    color: #B0B0B0;
}

.noticia-aberta .vaga-de-trabalho .footer-destaque-titulo {
    background-color: #0E8D93;
    font: 22px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    margin: 0;
    margin-bottom: 20px;
}

.noticia-aberta .vaga-de-trabalho .footer-destaque-titulo > a {
    color: #fff;
}

/**/

.caderno-aberto .noticia-primeira .subcaderno {
    display: block;
    font: 14px 'Open Sans';
    color: #505050;
    text-transform: uppercase;
}

.caderno-aberto .noticia-primeira .titulo {
    margin-top: 5px;
    display: block;
    font: 700 22px 'Open Sans';
    line-height: 26px;
}

.caderno-aberto .noticia-primeira .linha-fina {
    margin-top: 10px;
    display: block;
    font: 16px 'Open Sans';
    color: #444;
}

/**/

.caderno-aberto .noticia {
    background: url('../../img/frontend/caderno-noticia-seta.png') no-repeat left top 30px;
    padding-left: 27.5px;
}

.caderno-aberto .noticia .subcaderno {
    display: block;
    font: 14px 'Open Sans';
    color: #505050;
    text-transform: uppercase;
}

.caderno-aberto .noticia .temporizador {
    display: inline-block;
    font: 14px 'Open Sans';
    color: #505050;
    background: url('../../img/frontend/temporizador.png') no-repeat left center;
    padding-left: 15px;
}

.caderno-aberto .noticia .titulo {
    display: block;
    font: 700 28px 'Open Sans';
}

.caderno-aberto .noticia .linha-fina {
    display: block;
    font: 16px 'Open Sans';
    color: #444;
}

.caderno-aberto hr {
    margin-top: 30px;
    margin-bottom: 30px;
}

/**/

.socials {
    color: #A5A5A5;
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px;
}

/**/

.vagas-de-emprego-listagem .alfabeto {
    margin: 0;
    padding: 0;
    display: table;
    width: 100%;
}

.vagas-de-emprego-listagem .alfabeto > li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table-cell;
    width: 3.84%;
}

.vagas-de-emprego-listagem .alfabeto > li > a {
    font: 700 22px 'Open Sans';
    color: #0E8D93;
    display: block;
    text-align: center;
}

.vagas-de-emprego-listagem .alfabeto > li > a:hover {
    background-color: #0E8D93;
    color: #fff;
}

.vagas-de-emprego-listagem .alfabeto > li.active > a {
    background-color: #ccc;
    color: #fff;
}

/**/

.outras-vagas-recentes h3 {
    background-color: #0E8D93;
    font: 22px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    margin: 0;
    margin-bottom: 10px;
}

.outras-vagas-recentes .item .autor {
    font: 14px 'Open Sans';
    margin-bottom: 7.5px;
    color: #333;
    text-transform: uppercase;
}

.outras-vagas-recentes .item .autor > a {
    color: #333;
}

.outras-vagas-recentes .item .titulo {
    font: 700 18px 'Open Sans';
    color: #0E8D93;
}

.outras-vagas-recentes .item .data-publicacao {
    font: 14px 'Open Sans';
    color: #B0B0B0;
}

.outras-vagas-recentes .inserir-vagas {
    display: block;
    background-color: #0E8D93;
    font: 22px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    margin: 0;
    margin-top: 30px;
}

/**/

.vaga-de-trabalho-detalhada h2 {
    font: 700 36px 'Open Sans';
    color: #0E8D93;
    margin: 0;
    padding: 0;
}

.vaga-de-trabalho-detalhada .local,
.vaga-de-trabalho-detalhada .quantidade,
.vaga-de-trabalho-detalhada .empresa,
.vaga-de-trabalho-detalhada .requisitos,
.vaga-de-trabalho-detalhada .salario-beneficios,
.vaga-de-trabalho-detalhada .contato {
    font: 18px 'Open Sans';
    color: #333;
    line-height: 28px;
}

.vaga-de-trabalho-detalhada .candidatar-se {
    display: block;
    font: 700 18px 'Open Sans';
    background-color: #0E8D93;
    color: #fff;
    text-align: center;
    padding: 5px;
}

.vaga-de-trabalho-detalhada .compartilhe {
    font: 18px 'Open Sans';
    color: #A5A5A5;
}

.vaga-de-trabalho-detalhada .compartilhe a {
    color: #A5A5A5;
    display: inline-block;
    margin: 0 5px;
}@media(min-width:992px){
    .vaga-de-trabalho-detalhada .compartilhe a._d-dn {
        display: none;
    }
}

/**/

.horoscopo-listagem .nome {
    font: 700 36px 'Open Sans';
    color: #0E8D93;
}

.horoscopo-listagem .nome > .data {
    font: 300 25px 'Open Sans';
}

.horoscopo-listagem .previsao-da-semana {
    font: 16px 'Open Sans';
    color: #8D8D8D;
}

.horoscopo-listagem .texto {
    font: 18px 'Open Sans';
    color: #333;
}

.horoscopo-listagem .icone {
    max-width: 100%;
}

.horoscopo-listagem .icone.no-active {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

/**/

.resultado-da-busca h1 {
    font: 300 60px 'Open Sans';
    color: #8D8D8D;
    text-transform: uppercase;
    text-align: center;
    margin: 30px 0 30px;
}

.resultado-da-busca .q {
    display: inline-block;
    background-color: #505050;
    font: 14px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    padding: 5px 20px;
    border-radius: 20px;
}

.resultado-da-busca .caderno .item:not(:last-child) {
    margin-bottom: 40px;
}

.resultado-da-busca .item .imagem {
    display: block;
    text-align: center;
}

.resultado-da-busca .item .titulo {
    font: 700 18px 'Open Sans';
    color: #F08020;
    display: inline-block;
    margin-top: 10px;
}

/**/

.resultado-da-busca .ops .mensagem {
    font: 300 43px 'Open Sans';
    color: #8D8D8D;
}

/**/

#carousel-noticia-imagens-pequenas .carousel-control.left,
#carousel-noticia-imagens-pequenas .carousel-control.right {
    background: none;
    width: 13px;
}

#carousel-noticia-imagens-pequenas .carousel-control img {
    position: absolute;
    top: 50%;
    margin-top: -13px;
    left: 0;
}

@media(min-width:992px){
    #carousel-noticia-imagens-pequenas .imagem {
        max-width: 174px;
        max-height: 109px;
    }
}

@media(max-width:991px){
    #carousel-noticia-imagens-pequenas .imagem {
        max-width: 35px;
        max-height: 22px;
    }
}


/**/

.blog-colunistas h2 {
    background-color: #0054A1;
    font: 22px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    margin: 0;
    margin-bottom: 10px;
}

/**/

@media(min-width:992px){
    .socials a._d-dn {
        display: none !important;
    }
}

/**/

@media(min-width:992px){
    .socials._d-dn {
        display: none !important;
        border: 1px solid red;
    }
}

/**/

.notas-falecimento-lista .data {
    font: 700 28px 'Open Sans';
    color: #138D93;
    position: relative;
}@media(max-width:991px){
    .notas-falecimento-lista .data {
        padding-left: 25px;   
    }
}

.notas-falecimento-lista .data::before {
    content: '';
    display: block;
    width: 13px;
    height: 26px;
    background: url('../../img/frontend/caderno-noticia-seta.png') no-repeat center center;
    position: absolute;
    left: -25px;
    top: 50%;
    margin-top: -13px;
}@media(max-width:991px){
    .notas-falecimento-lista .data::before {
        left: 0;
    }
}

.notas-falecimento-lista .nome {
    font: 700 21px 'Open Sans';
    color: #010101;
}

.notas-falecimento-lista .idade {
    font: 21px 'Open Sans';
    color: #505050;
}

.notas-falecimento-lista .data-nascimento,
.notas-falecimento-lista .data-falecimento {
    font: 600 16px 'Open Sans';
    color: #010101;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 25px;
}

.notas-falecimento-lista .data-nascimento {
    background-image: url('../../img/frontend/estrela-nascimento.png');
}

.notas-falecimento-lista .data-falecimento {
    background-image: url('../../img/frontend/cruz-falecimento.png');
}

/**/

.pagina-interna h1 {
    font: 700 36px 'Open Sans';
    margin: 0;
    margin-top: 40px;
}

.pagina-interna .conteudo p {
    font: 18px 'Open Sans';
    color: #333;
    margin-top: 30px;
}

/**/

.carousel-inner > .item {
    -webkit-transition: 0.7s ease-in-out left;
    -moz-transition: 0.7s ease-in-out left;
    -o-transition: 0.7s ease-in-out left;
    transition: 0.7s ease-in-out left;
}

/**/

.navbar-default .navbar-brand {
    padding: 5px;
    margin-left: 10px;
}
.navbar-default .navbar-brand img {
    max-height: 100%;
}